/* #####################################*/
/* RESET */
/* #####################################*/

* {
	margin:0; 
	padding:0; 
	border: 0;
}

img {
	pointer-events:none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* #####################################*/
/* GENERAL */
/* #####################################*/

html, body {
	height: 100%;
	position: relative;
	font-family: "Open Sans", arial, sans-serif;

	display: block;
	font-size: 15px;
	background-color: #FFF;
	color: #534741;
	min-width: 750px;
}


a, a:visited {
	color: #203F6B;
}

/*::selection {
	background: #90B742;
	color: #fff
}*/

table {
	border-collapse: collapse;
}

.selected {
	background-color: #F4F7FA;
}

.no_select {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


/* #####################################*/
/* GLOBAL */
/* #####################################*/

.company_logo {
	width: 214px; 
	height: 80px;
}

.company_logo_wrapper {
	position: absolute;
	top: 10px;
	left: 14px;
}

.header {
	position: relative;
	height: 100px;
	overflow: hidden;
}

.wrap {
	margin: 0 auto 0 auto;
	overflow: hidden;
	width: 768px;
}

h2 {
	font-size: 22px;
	margin: 10px 0 25px 0;
	font-weight: normal;
}

.menu {
	display: block;
	margin: 50px 55px 0 0;
	float: right;
	cursor: default;
}

	.menu ul {
		list-style-type: none;
	}

	.menu ul li {
		display: inline;
	}

	.menu ul li a {
		text-decoration:none;
		display: inline;
		text-align: center;
		font-size: 17px;
		padding: 5px 15px 5px 15px;
		border-radius: 3px;
		transition: background-color .2s;
	}

	.menu ul li a.sel {
		cursor: default;
		background-color: rgba(22, 70, 32, 0.29);
		color: #FFF;
	}

	.menu ul li a.sel:hover {
		background-color: rgba(22, 70, 32, 0.29);
	}

	.menu ul li a:hover {
		background-color: rgba(255, 255, 255, 0.5);
	}



.content {
	padding: 30px 48px 0 48px;
	position: relative;
}

.bg_top { /* to delete */
	background-color: #C8E8A2;
	height: 100px;
	border-bottom: solid 1px #B6B6B6;
}

.home .facebook-follow {
	margin: 35px 0px 0px 8px;
}

.home .facebook-follow img {
	padding-right: 7px;
	width: 20px;
	height: 20px;
	vertical-align: bottom;
}

.home .header_bg {
	position: absolute;
	background-color: #B9DA91;
	height: 100px;
	border-bottom: solid 1px #B6B6B6;
	width: 100%;
}

.plan .header_bg {
	position: absolute;
	background-color: #B9DA91;
	height: 100px;
	border-bottom: solid 1px #B6B6B6;
	width: 100%;
}


/* #####################################*/
/* Home */
/* #####################################*/

.home .content {
	text-align: left;
}

.home .the_zoo_hero {
	height: 566px;
	float: left;
	margin: 0 40px 55px 0;
}

.home .headline {
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	margin-top: 10px;
}

.home .btn_facebook_like {
	position: absolute;
	left: 150px;
	top: 595px;
	width: 100px;
}

.home .copy {
	font-size: 17px;
	margin: 30px 0 10px 0;
}

.home .copy a {
	display: inline-block;
	margin-top: 8px;
	font-weight: 600;
}

.home .btn-see-photos {
	font-size: 15px;
	box-shadow: none;
}

.home .price, .price_dscount {
	font-size: 22px;
	font-weight: bold;
	font-family: Arial;
}

.home .purchase_details {
	margin: 30px 0 10px 0;
}

.home .purchase_details ul {
	margin: 15px 0 0 0;
}

.home .purchase_details li {
	list-style-image: url("../img/chk.png");
	list-style-position: inside;
	margin: 3px;
}

.home .shipping {
	font-size: 15px;
	margin: 2px 0 0 0;
}

.home .btn-learn-more {
	font-size: 15px;
	margin-right: 10px;
	box-shadow: none;
}

.home .payment-methods-wrapper {
	width: 200px;
	display: inline-block;
	text-align: center;
}

.home .btn_buy_it_now{
	background-color: #3EACFC;
	width: 200px;
	margin: 0 auto 0 auto;
}
	.home .btn_buy_it_now:hover {
		background-color: #309FFF;
	}

.home .btn_payment_plan {
	background-color: #C8E8A2;
	display: inline;
	width: 200px;
	font-size: 15px;
	margin: 10px 0;
	padding: 7px 0px 8px 0px;
	color: #000;
}
	.home .btn_payment_plan:hover {
		background-color: #A8E55E;
	}
	.home .btn_payment_plan span {
		font-size: 18px;
		font-weight: bold;
	}

.plan .btn_payment_plan {
	background-color: #C8E8A2;
	display: block;
	width: 196px;
	font-size: 15px;
	margin: 10px 0 0 0;
	padding: 7px 0 10px 0;
	color: #534741;
}

.plan .btn_payment_plan[disabled] {
	background-color: #CFCFCF;
	cursor: default;
}

	.plan .btn_payment_plan:hover {
		background-color: #A8E55E;
	}
	.plan .btn_payment_plan[disabled]:hover {
		background-color: #CFCFCF;
	}
	.plan .btn_payment_plan span {
		font-size: 18px;
		font-weight: bold;
	}


.btn {
	font-size: 18px;
	border-radius: 6px;
	color: #FFF;
	cursor: pointer;
	padding: 5px 30px 6px 30px;
	/*
	-webkit-box-shadow: 0px 1px 10px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 1px 10px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 1px 10px 1px rgba(0, 0, 0, 0.15);
	*/
	-webkit-appearance: none;
	transition: background-color .2s;
	border: solid 1px #575757;
	border: none;
	box-shadow: none;
}
	.btn span {
		font-size: 25px;
		font-weight: bold;
	}
	.btn p {
		padding-top: 1px;

	}
	.btn p img {
		height: 14px;
		vertical-align: middle;
	}

	.btn img {
		height: 18px;
		vertical-align: middle;
		float: right;
		margin: 11px 15px 0 -15px;
	}


.home #frm_buy_now {
	margin-top:30px;
}

.home .payment_methods{
	width: 127px;
	height: 25px;
	margin: 0 auto;
}

.home .heading_2 {
	clear: both;
	text-align: left;
	padding-top: 0px;
}

.home .quote {
	font-size: 15px;
	font-style: italic;
	margin: 25px 0px 0px 8px;
	text-align: left;
}

.home .quote_source {
	font-size: 14px;
	margin: 7px 0px 0px 20px;
	font-weight: bold;
	text-align: left;
}

.home .payment_plan_wrapper {
	display: none;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background-color: white;
}



/* #####################################*/
/* Payment Window */
/* #####################################*/


.plan .payment_wrapper {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	overflow-y: scroll;
}

.payment_wrapper1 {
	margin: 25px auto 25px auto;
	max-width: 800px;
	background-color: #FFF;
	border: 1px solid #000;
	padding: 0 25px 25px 25px;
	box-shadow: 0px 1px 900px 10px rgba(0, 0, 0, 0.5);
}

.content_wrapper {
	position: relative;
}


/*.payment_wrapper h1 {
	margin: 10px 0 20px 0;
}*/

.plan .content p {
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 17px;
}

.plan .planSettings {
	margin: 20px 0 30px 0;
}

.plan .planSettings p {
	font-size: 17px;
}

.plan .planTerms {
	margin: 0 0 20px 0;
	border: solid #534741 1px;
	padding: 10px;
	max-width: 600px;

}

.plan .planTerms p {
	font-size: 15px;
}

.plan .planTerms ul {
	padding: 0 0 0 20px;
	margin: 0;
}

.plan .planTerms ul li {
	padding: 0 0 8px 0;
}

.plan .emp {
	font-weight: normal;
	padding: 3px 7px;
	background-color: #EDEF97;
	vertical-align: baseline;
	border-radius: 3px;
	font-size: 17px;
	margin: 5px;
}

.plan select {
	border: solid 1px #000;
	padding: 2px 5px;
	color: #000;
	vertical-align: middle;
	border-radius: 3px;
	font-size: 17px;
	margin: 5px;
}

.plan .chkPlanAccept {
	cursor: pointer;
}

.plan .btn {
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 20px;
}

.planSettings select:first-of-type {
	margin-left: 0;
}

/* #####################################*/
/* About */
/* #####################################*/

.about .photo_toys_in_boxes {
	float: right;
	width: 300px;
	height: 364px;
	margin: 0 0 30px 30px;
}

.about p {
	margin: 15px 0 0 0;
}

h3 {
	font-size: 16px;
	margin: 4px 0 4px 0;
	font-weight: 600;
}


/* #####################################*/
/* Learn */
/* #####################################*/

.learn .feature {
	margin: 15px 0 0 0;
	min-height: 100px;
	position: relative;
	padding: 0 0 0 125px;
}

.learn .feature_large {
	min-height: 150px;
	margin: 35px 0 20px 0;
	padding: 0 0 0 180px;
}

.learn .feature img {
	height:100px;
	width: 100px;
	position: absolute;
	top:-10px;
	left: 0px;
}

.learn .feature img.img_large {
	margin: 5px 25px 0 -35px;
	float:left;
	height: 177px;
	width: 210px;
}

.learn .feature img.feature_mask {
	position: absolute;
	height: 150px;
	width: 150px;
	margin: 0;
	top:0px;
	left:0px;
	z-index: 999;
}

.learn .feature div.feature_mask {
	height: 150px;
	width: 150px;
	overflow: hidden;
	position: absolute;
	top:-10px;
	left: 0px;
}

.learn .feature img.flag {
	position: relative;
	width: 30px;
	height: auto;
	top: auto;
	left: auto;
	vertical-align: middle;
	margin-right:5px;
}

.learn p {
	padding: 0 0 15px 0;
}

.learn .faq h3 {
	margin: 20px 0 4px 0;
}

.learn .faq {
	border-top: 1px solid #ccc;
	margin-top: 50px;
	padding-top: 10px;
}


/* #####################################*/
/* Photos */
/* #####################################*/

.photos .bg_photo {
	background-color: #FFF;
	transition: all 1s ease-in-out;
	height:100%;
}

.photos .content {
	min-height: 250px;
	position: relative;
}

.photos .content > div > img {
	display: none;
}

.photos .loading {
	position: absolute;
	top: 80px;
	left: 0px;
	right: 0px;
	text-align: center;
	font-size: 17px;
}

.photos .loading img {
	margin: 20px;
	width: 54px;
}

.photos .ze_imagelist {
	background-color: #FFF;
}


.ze-swipebox-caption {
	visibility: hidden;
}

.ze-swipebox-action {
	bottom: 0 !important;
	background-image: none !important;
	background-color: rgba(0, 0, 0, 0.50) !important;
}

/* hide cincopa powered-by links */
#cp_widget_553729d6-4f15-4caf-9cfb-0a7518c08816 > div:last-of-type {
	display: none !important;
}


/* #####################################*/
/* Return Policy */
/* #####################################*/

.photo_box {
	float: right;
	width: 200px;
	height: 165px;
	margin: 0 0 30px 30px;
}


/* #####################################*/
/* simple */
/* #####################################*/

.simple .headline {
	font-size: 35px;
	font-weight: normal;
	margin: 20px 0 20px 0;
	text-align: center;
}

.simple p {
	margin: 0 0 15px 0;
}

.simple .faq h3 {
	margin: 20px 0 4px 0;
}


/* #####################################*/
/* ads */
/* #####################################*/




/* #####################################*/
/* footer */
/* #####################################*/

.footer {		
	margin: 40px 0 0 0;
	font-size: 12px;
	color: #949494;
	text-align:center;
	height: 70px;
}

	.footer a {		
		color: #949494;
		padding: 0 4px 0 4px;
	}

	.footer p {		
		margin: 0 0 5px 0;
	}


/* ############################################# */
/* styling for ipad */
/* ############################################# */

@media only screen and (max-device-width: 1024px) and (orientation:portrait) { 
	html, body {
		/*width: 730px;*/
	}
}

@media only screen and (max-device-width: 1024px) and (orientation:landscape) { 
	html, body {
		
	}
}